all options
wheezy  ] [  jessie  ] [  sid  ]

Virtual Package: libuconv-ruby1.8

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libuconv-ruby1.8

ruby-uconv
Unicode/EUC-JP translation module for Ruby